<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuProjekte extends DataMenuOhneStatus
{
  public function __construct($urlparameter)
  {
    parent::__construct($urlparameter);
  }

  public function _getClickPath($pName = 'Projekte')
  {
    return parent::_getClickPath($pName);
  }

  public function getsight($pSigthID = 79)
  {
    parent::getsight($pSigthID);
  }
}